@media screen and (max-width: 992px) {
	
	.logo {
		margin-right: unset !important;
	}
	.heading h6 {
		margin-top: 30px;
	}

    /*==navbar== */
    .hamburger {
        display: block;
    }

    .right-btn {
        display: none;
    }

    .nav-links {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #ffffffdb;

        flex-direction: column;
        align-items: center;
        gap: 15px;

        transform: translateX(-100%);
        transition: transform 0.3s ease;
    }

    .nav-links.active {
        transform: translateX(0);
        padding: 15px 0;
        top: 75px;
    }
	.nav-links li {
		padding: 20px 0px;
	}


    /* ===hero section== */

    .hero-content {
        flex-direction: column;
        text-align: center;
    }

    .hero-text h1 {
        font-size: 40px;
    }

    .hero-text p {
        margin: auto;
        margin-top: 20px;
    }

    .hero-buttons {
        justify-content: center;
    }

    .hero-image {
        margin-top: 30px;
    }

    .hero-image img {
        max-width: 420px;
    }



    /* ===padding fixed=== */
    .about-us {
        padding: 80px 20px 60px;
    }

    .profile-assessment {
        padding: 0 20px 60px;
    }

    .industry-section {
        padding: 60px 10px;
    }

    .Blogs-News,
    .home-faq {
        padding: 0 10px 60px;
    }

    .about-text {
        margin-top: 30px;
    }



    .work-icon h4 {
        font-size: 16px;
        font-weight: 700;
        margin-top: 22px;
        text-align: center;
    }

    .work-icon {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        text-align: center;

    }

    .work-icon p {

        text-align: center;
        font-size: 16px;
        color: #666666;
        font-weight: 500;
    }

    .inner-box svg {
        height: 40px;
        width: 40px;

    }

    .process-icon {
        position: relative;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        border-radius: 50%;
        height: 300px;
        width: 100%;
        width: 300px;
        padding: 30px;
        align-items: center;
        display: flex;
        margin: auto;
    }

    /* ===blog== */
    /* .Blogs-News .heading h2 {
        width: 0;
    } */

}







@media (max-width:600px) {

    /* ==hero== */
    .hero-section {
        padding: 80px 20px;
        height: auto;
    }

    .hero-content {
        position: static;
        transform: none;
    }

    .hero-text h1 {
        font-size: 32px;
    }

    .hero-buttons {
        flex-direction: column;
        gap: 15px;
    }

    .learn-btn,
    .discover-btn {
        width: 70%;
    }

}




@media (max-width: 1024px) {

    /* ==work process innerpage== */
    .wegrid-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Mobile → 1 */
@media (max-width: 600px) {
    .wegrid-container {
        grid-template-columns: 1fr;
    }
}